@charset "utf-8";
/* CSS Document */
/****************************************************************************************************
* Filename: Main.css
* Purpose: All the basic CSS Rules required to design web pages.
* Author: Asif Kadri d[dot]asif[at]agiletechnosys[dot]com
****************************************************************************************************/

/*** BODY (GLOBAL SETTING)***/
/*html, body{ height:100%;}*/
/*body {font:normal 12px Georgia, "Times New Roman", Times, serif; color:#000000;}*/

a {color:#ffbf2d; text-decoration:underline;}
a:hover { text-decoration:none;}

/*** MAIN WRAPPERS ***/

/*#mainwrap{ background:url(../images/headbg.jpg) repeat-x 0 0;}
#wrapper {margin:0 auto; width:960px}*/

/*** HEADER ***/
/*#header {width:100%; padding:10px 0px 0px;}*/

/*** WEBSITE LOGO ***/
/*#logo {width:181px; height:103px}
#logo a , #logo a:hover {display:block; width:181px; height:103px; text-decoration:none; background:url(../images/logo.png) 0 0 no-repeat}*/

/*#header .leftsec{ width:591px;}
.logodesc{ width:402px; float:right; font-size:12px;color:#fff8e2;}
.logodesc h1 { font:bold 22px "Myriad Pro", Arial, Helvetica, sans-serif; color:#f8ca50; line-height:15px; margin-bottom:5px;  }
.logodesc h2 { font:bold 14px Georgia, "Times New Roman", Times, serif; color:#dfc30a; padding:2px 0px 4px 0px; }
.logodesc .add{font:bold 12px "Myriad Pro", Arial, Helvetica, sans-serif; color:#f9faf5; }
.followtxt { font-size:14px; font-weight:bold; color:#ff0000; line-height:24px;}

#header .rightsec{ width:347px;}
.openlogo{ width:136px; padding-top:4px; text-align:center}
.openlogo img{ margin-bottom:15px; }
.openlogo a { color:#FFF; text-decoration:underline;}
.openlogo a:hover { color:#eeb242; text-decoration:none;}*/

.customerlogin { width:187px;}
.customerlogin h1{ font-size:18px; color:#ffcb47; font-weight:normal; margin-bottom:5px;}
.customerlogin .textfield{ width:171px; padding:4px 8px; border:0px; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px;}
.customerform li{ margin-bottom:6px;}
.logbtn{ background:url(../images/btnbg.png) repeat-x; height:30px; line-height:30px; padding:0px 10px;padding-bottom:1px; font-size:11px; font-family:Georgia, "Times New Roman", Times, serif; color:#fff; border:0px; cursor:pointer; border-radius: 6px 6px 6px 6px}
.logbtn:hover {color:#eee; }
*:first-child+html .logbtn{ padding:0px 5px;}
.forgotregister { font-size:10px; text-align:right;}
.forgotregister a { color:#FFF; text-decoration:none;}
.forgotregister a:hover { color:#eeb242;}

/** MAIN NAV **/

/*ul#globalNav {margin:0; padding:0; list-style:none; height:40px }
ul#globalNav li {display:inline; float:right;line-height:39px;  }

ul#globalNav li a {float:left; color:#ffbf2d; font-size:14px; text-shadow:2px 2px 2px #000; text-decoration:underline; }
ul#globalNav li a.active, ul#globalNav li a:hover { color:#FFF; text-decoration:none}*/

/*** MAIN CONTENTS (section wise) ***/
#maincont {width:100%; background:#f8f8f4; }
.innerpage{ padding:15px; font-family:Arial, Helvetica, sans-serif;}
.pagehead{ font:bold 22px "Myriad Pro", Arial, Helvetica, sans-serif; color:#333; line-height:15px; margin-bottom:15px; padding-bottom:10px; border-bottom:dashed 1px #CCC;}

/* Register */
.form { margin-top:25px}
.form li {margin-bottom:12px; overflow:hidden}
.form li label {color:#000;  cursor: pointer;  float: left;  font-size: 12px; text-align:right;   line-height:28px;  margin-right:10px;  width: 150px;}
.form li .inputtext {border: 1px solid #D7D7D7; color: #333333;  font-size:12px; padding:6px 3px; width:280px; outline:none;border-radius: 6px 6px 6px 6px}
.form li .inputtext:focus {border-color:#ffbe34}
/* Here Add css for new reg form */
.form li .inputtext2 {border: 1px solid #D7D7D7; color: #333333;  font-size:12px; padding:6px 3px; width:100px; outline:none;}
.form li .inputtext2:focus {border-color:#ffbe34}
.form li .calender{background:url(../images/calendar.png) no-repeat 0 0; width:20px; height:25px; display:block}

.form { margin-top:25px}
.form  {margin-bottom:12px; overflow:hidden}
.form  label {color:#000;  cursor: pointer;  font-size: 12px; text-align:left; display: inline-block; width: 110px; line-height:28px; }
.form  .inputtext {border: 1px solid #D7D7D7; color: #333333;  font-size:12px; padding:2px; outline:none; border-radius: 6px 6px 6px 6px}
.form  .inputtext:focus {border-color:#ffbe34}
/* Here Add css for new reg form */
.form  .inputtext2 {border: 1px solid #D7D7D7; color: #333333;  font-size:12px; padding:6px 3px; width:100px; outline:none;}
.form  .inputtext2:focus {border-color:#ffbe34}
.form  .calender{background:url(../images/calendar.png) no-repeat 0 0; width:20px; height:25px; display:block}

.form_calender{line-height:28px; margin-top:0}
.margin_right{margin-right:10px}
.info_of_button{margin:0 auto; margin-bottom:10px}
.info_of_button2{width:100px; margin:0 auto; margin-bottom:10px}

.submitbtn{ background:url(../images/btnbg.png) repeat-x; height:30px; line-height:30px; padding:0px 10px;padding-bottom:1px; font-size:11px; font-family:Georgia, "Times New Roman", Times, serif; color:#fff; border:0px; cursor:pointer;border-radius: 6px 6px 6px 6px}
.submitbtn:hover {color:#333; }
*:first-child+html .submitbtn{ padding:0px 5px;}

/* Login */
.loginmain{ width:425px; margin:50px auto; padding:15px; border:solid 1px #e5e5e5; background:#fff;  }
/* .form2 { margin-top:25px} */
.form2 li {display:inline; width:100%; float:left; clear:both; margin-bottom:12px}
.form2 li label {color:#000;  cursor: pointer;  float: left;  font-size: 12px; text-align:right;   line-height:28px;  margin-right: 7px;  width: 120px;}
.form2 li .inputtext {border: 1px solid #D7D7D7; color: #333333;  font-size:12px; padding:6px 3px; width:280px; outline:none;}
.form2 li .inputtext:focus {border-color:#ffbe34}

/* My Profile */
.leftpan{ width:225px;}
.rightpan{ width:690px;}

.userimg { border:solid 1px #e5e5e5; background:#fff; padding:10px; margin-bottom:15px;}
.userimg a { color:#000; text-decoration:underline;}
.userimg a:hover {text-decoration:none;}

.userdetails {border:solid 1px #e5e5e5; background:#fff; margin-bottom:15px;padding:10px; line-height:22px;}
.userdetails h1{ font-size:18px; font-weight:normal; }

.seclist li {float:left; display:inline; padding:5px 0; border-bottom:1px dashed #cecece; width:100%; color:#000}
.seclist li.last{ border-bottom:0px;}
.seclist li a {color:#000; text-decoration:none;}
.seclist li a:hover { color:#de912b; }

.profiletbl{  border:solid 1px #e5e5e5; background:#fff; padding:15px; margin-bottom:15px;}
h1.profilehead{ font:normal 18px Arial,Helvetica,sans-serif; margin-bottom:10px; padding-bottom:6px; border-bottom:1px dashed #999; color:#000; }
.noimage {width:70px; height:70px; margin:0 auto; border:1px solid #666; background:#FFF; text-align:center; float:left; padding:3px}

.form3 { margin-top:25px}
.form3 li {display:inline; width:100%; float:left; clear:both; margin-bottom:12px}
.form3 li label {color:#000;  cursor: pointer;  float: left;  font-size: 12px; text-align:right;   line-height:28px;  margin-right: 7px;  width: 180px;}
.form3 li .inputtext {border: 1px solid #D7D7D7; color: #333333; float:left; font-size:12px; padding:6px 3px; width:280px; outline:none;}
.form3 li .inputtext:focus {border-color:#ffbe34}
.form3 li a {color:#000; text-decoration:underline}
.form3 li a:hover { text-decoration:none}
.selectbox {border: 1px solid #D7D7D7; color: #333333; float:left; font-size:12px; padding:6px 3px; width:auto; outline:none;} 
.selectbox:focus {border-color:#ffbe34}

/*** FOOTER ***/

#footer {width:922px; margin:0 auto; padding:22px 13px 22px 25px; color:#FFF; font-family:Arial, Helvetica, sans-serif;} 
#footer .flinks{ margin-bottom:10px;}
.flinks a { color:#FFF; text-decoration:none;}
.flinks a:hover { text-decoration:underline;}
.follow{ width:168px; line-height:30px;}
.follow .label{ margin-right:18px; display:block; float:left; }
.follow .fb{ background:url(../images/fbicon.png) no-repeat; width:31px; height:30px; display:block; text-decoration:none; float:left; margin-right:14px; }
.follow .twit{ background:url(../images/twiticon.png) no-repeat; width:31px; height:30px; display:block;float:left; text-decoration:none;}

.customerlogin h1.wel{ font-size:12px; color:#ffcb47; font-weight:bold; margin-bottom:5px; width:120px; float:left}
li.link a{font:normal 12px Arial; color:#fff; text-decoration:none}
li.link a:hover{font:normal 12px Arial; color:#ffbd05; text-decoration:none}
li.link span{padding:0 2px; color:#fff}
.mid-txt{font:bold 16px Georgia; margin:0 20px; color:#fff; text-align:center} 
.mid-txt span{padding-top:10px; line-height:24px}
.mid-txt span:hover{color:#FFBF2D}
.mid-txt h1{font:bold 65px Arial; float:left; margin-top:0px; margin-right:10px; line-height:52px}

.addtocart{ /*width:405px; */background:#FFF;border-radius: 10px 10px 10px 10px}
.addtocart .form2{ border-top:3px solid #0a0909;}
.addtocart .textarea2{ width:222px; height:61px; border:solid 1px #6b6b6b; color:#8c8c8c; padding:5px; margin-top:5px;border-radius: 5px 5px 5px 5px}

*:first-child+html .addtocart .cartbtn{ padding:0px;  font-size:23px;}
.addtocart .cartbtn:hover{ background:#333;border-radius: 6px 6px 6px 6px}
